Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3034

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3034
Last Modified 29 Jan 2009 01:52:03
Published 07 Jul 2008 02:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3034

Summary

Multiple SQL injection vulnerabilities in RSS-aggregator 1.0 allow remote attackers to execute arbitrary SQL commands via the (1) IdFlux parameter to admin/fonctions/supprimer_flux.php and the (2) IdTag parameter to admin/fonctions/supprimer_tag.php.

Vulnerable Systems

Application

  • Rss Aggregator 1.0


References

XF - rssaggregator-idflux-idtag-sql-injection(43507)

BID - 30016

BUGTRAQ - 20080630 RSS-aggregator Multiple vulnerabilities

SREASON - 3975


Last Updated: 27 May 2016 10:48:04